---
name: Roos Takken
locality:
country: Remote
role: <a href="/job-families/people-group/people-business-partner/"> Manager, People Business Partner</a>
reports_to: anjali_kaufmann
picture: roostakken.jpg
twitter:
gitlab: rtakken
departments:
- People Group
- People Success
story: 
  I'm passionate about innovative People processes and learning new things every day. From September 2019 I joined GitLab as People
  Business Partner supporting the Engineering teams. Before GitLab I worked at two Dutch startups bunq and Hubs, as Head of HR and
  Recruitment. When I'm not working on People projects or learning new things, you can find me doing Soulcycling or going out for dinner.
  I''m very excited to be onboard and to make my contribution to GitLab!

